Bug 2280 - Fortsettelsesleksikon for speller reasons bør erstattes med Use/-Spell tagging?
Summary: Fortsettelsesleksikon for speller reasons bør erstattes med Use/-Spell tagging?
Status: RESOLVED FIXED
Alias: None
Product: sme lexicon
Classification: Unclassified
Component: Continuation lexica (show other bugs)
Version: unspecified
Hardware: Macintosh Other
: P3 - Within a week normal
Assignee: Thomas Omma
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-30 16:20 CET by Lene Antonsen
Modified: 2016-12-14 13:09 CET (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lene Antonsen 2016-11-30 16:20:31 CET
Vi har noen fortsettelsesleksikoner som en gang ble laget for å unngår uheldige sammensetninger for spelleren. Resulatet er at vi ikke får sammensetningsanalyse for en del ord, men at de bare er leksikaliserte som substantiver. 

Jeg foreslår at disse leksikonene også får derivasjoner, men med -Spell-tagg eller liknende.

Eksempel:

usme
ráiganbiipu
ráiganbiipu	ráiganbiipu+N+Sg+Nom 

Denne burde hatt også:
ráigat+V+TV+Der/NomAct+N+Cmp/SgNom+Cmp#biipu+N+Sg+Nom

Grunnen er at ráigat går til dette leksikonet:

LEXICON ASTA_TV   !!= * __@CODE@__ No deverbal nouns (for speller reasons). Bisyllabic a- and u-verbs with Personal Passive
 +V+TV:%> ASTAStem ;
 +V+TV: DeverbalVerbsBORRA ;

11 leksikon i affix/verbs.lexc er merka med 'for speller reasons'
Comment 1 Thomas Omma 2016-12-01 09:03:45 CET
goog idea
Comment 2 Thomas Omma 2016-12-14 13:09:14 CET
sme $ svn ci -m "paths to deverbal nouns with minus speller tag for problem lexicons for speller" src
Sending        src/morphology/affixes/verbs.lexc
Transmitting file data .
Committed revision 145321.